loading

Beta uploader closes browser

Using the beta image uploader to try and load 21 images at once, the progress bar showed that it was part-way through the second image and then the web browser closed down completely. Three times, each exactly the same. Working on an EeePC, using Firefox and Linux.

sort by: active | newest | oldest
1-10 of 23Next »
comodore8 years ago
When I tried to upload via the new uploader (beat version) non of the pictures that I uploaded " showed up...

It just looks cool... :P
rachel8 years ago
Kiteman, what version of Flash do you have? The new uploader is Flash-based and we have seen peculiar behavior with older Flash versions, but admittedly I have not heard of an actual browser crash before. We'll probably have to do a Flash version check once we sort out which versions it works with and which break it.
Kiteman (author)  rachel8 years ago
Er.. I'm not exactly sure - I've looked around the programme list and can't seem to find one called Flash. Could it be Asus' own software?
>Giggles<

Here, just go here. (Or in FF, go to about:plugins) =]
Kiteman (author)  Lithium Rain8 years ago
First, I got The connection to the server was reset while the page was loading.

Then I got a plain white page...
lemonie Kiteman8 years ago
Ooh dear, sounds nasty (that link did work 2nd time for me) - Which machine are you using and what flavour internet have you got? L
Kiteman (author)  lemonie8 years ago
I'm using a "701" - 4Gb "surf" model, running pre-installed FF.
lemonie Kiteman8 years ago
The Eee PC - that's pretty new isn't it. Who's giving you the internets - I'm only really asking w/ref connectivity because you mentioned the connection. My FF sometimes does the "server was taking took long..." i.e. "FF couldn't be bothered trying a bit longer" - it seems to just give up or lose track of what it was supposed to be retrieving. Mind that is mobile broadband in a not too good reception area. L
Kiteman (author)  lemonie8 years ago
We're on BT's ordinary wifi service.

...tries again...

It works!

Apparently I have version LNX 9,0,48,0.
lemonie Kiteman8 years ago
BT eh - I assume they've obliged you into paying DD, by extortionate charges if you don't?
I'm glad it fixed it's self, I think my version of Flash was a 10-something, but if it works what difference does it make...

L
1-10 of 23Next »